
.icon-helmet-construction:before { content: '\e800'; } /* '' */
.icon-ruler-2:before { content: '\e801'; } /* '' */
.icon-paint-roll:before { content: '\e802'; } /* '' */
.icon-pencil-ruler:before { content: '\e803'; } /* '' */
.icon-location-pin-3:before { content: '\e804'; } /* '' */
.icon-leaf:before { content: '\e805'; } /* '' */
.icon-brick-wall:before { content: '\e806'; } /* '' */
.icon-caution-fence:before { content: '\e807'; } /* '' */
.icon-tools-shovel:before { content: '\e808'; } /* '' */
.icon-tools-trowel:before { content: '\e809'; } /* '' */
.icon-building-8:before { content: '\e80a'; } /* '' */
.icon-home-2:before { content: '\e80b'; } /* '' */
.icon-home-4:before { content: '\e80c'; } /* '' */
.icon-building-2:before { content: '\e80d'; } /* '' */
.icon-book-2:before { content: '\e80e'; } /* '' */
.icon-book-open-4:before { content: '\e80f'; } /* '' */
.icon-box-1:before { content: '\e810'; } /* '' */
.icon-box-4:before { content: '\e811'; } /* '' */
.icon-layers-show:before { content: '\e812'; } /* '' */
.icon-view-headline:before { content: '\e813'; } /* '' */
.icon-view-module:before { content: '\e814'; } /* '' */
.icon-view-module-2:before { content: '\e815'; } /* '' */
.icon-paint-palette:before { content: '\e816'; } /* '' */
.input__container-project-color:before { content: '\e816'; } /* '' */
.icon-eye-dropper-3:before { content: '\e817'; } /* '' */
.icon-expand-diagonal-2:before { content: '\e818'; } /* '' */
.icon-grid:before { content: '\e819'; } /* '' */
.icon-send-to-back:before { content: '\e81a'; } /* '' */
.icon-vector-square-1:before { content: '\e81b'; } /* '' */
.icon-at-sign:before { content: '\e81c'; } /* '' */
.icon-email-1:before { content: '\e81d'; } /* '' */
.icon-email-send-1:before { content: '\e81e'; } /* '' */
.icon-calendar-2:before { content: '\e81f'; } /* '' */
.icon-clock-2:before { content: '\e820'; } /* '' */
.icon-necktie:before { content: '\e821'; } /* '' */
.icon-cog-double-1:before { content: '\e822'; } /* '' */
.icon-gauge:before { content: '\e823'; } /* '' */
.icon-hammer-1:before { content: '\e824'; } /* '' */
.icon-screwdriver:before { content: '\e825'; } /* '' */
.icon-swtich-down:before { content: '\e826'; } /* '' */
.icon-toolbox:before { content: '\e827'; } /* '' */
.icon-wrench:before { content: '\e828'; } /* '' */
.icon-settings:before { content: '\e829'; } /* '' */
.icon-camera-live-view-on:before { content: '\e82a'; } /* '' */
.icon-camera-live-view-off:before { content: '\e82b'; } /* '' */
.icon-cut-here:before { content: '\e82c'; } /* '' */
.icon-button-option:before { content: '\e82d'; } /* '' */
.input__container-project-operation-type:before { content: '\e82d'; } /* '' */
.icon-hide:before { content: '\e82e'; } /* '' */
.icon-view-1:before { content: '\e82f'; } /* '' */
.icon-umbrella-open:before { content: '\e830'; } /* '' */
.icon-thermometer:before { content: '\e831'; } /* '' */
.icon-rocket:before { content: '\e832'; } /* '' */
.icon-gauge-1:before { content: '\e833'; } /* '' */
.icon-eco-globe:before { content: '\e834'; } /* '' */
.icon-eco-nature:before { content: '\e835'; } /* '' */
.icon-bowtie:before { content: '\e836'; } /* '' */
.icon-chat-double-bubble-4:before { content: '\e837'; } /* '' */
.icon-phone-1:before { content: '\e838'; } /* '' */
.icon-link-3:before { content: '\e839'; } /* '' */
.icon-arrow-circle-right-6:before { content: '\e83a'; } /* '' */
.icon-file-badge:before { content: '\e83b'; } /* '' */
.icon-file-image:before { content: '\e83c'; } /* '' */
.icon-file-new-2:before { content: '\e83d'; } /* '' */
.icon-logo-circle-linkedin:before { content: '\e83e'; } /* '' */
.icon-logo-circle-google-plus:before { content: '\e83f'; } /* '' */
.icon-logo-circle-instagram:before { content: '\e840'; } /* '' */
.icon-logo-circle-vimeo:before { content: '\e841'; } /* '' */
.icon-logo-circle-twitter-bird:before { content: '\e842'; } /* '' */
.icon-logo-circle-flickr:before { content: '\e843'; } /* '' */
.icon-logo-circle-youtube:before { content: '\e844'; } /* '' */
.icon-logo-circle-facebook:before { content: '\e845'; } /* '' */
.icon-remove-2:before { content: '\e846'; } /* '' */
.icon-remove-1:before { content: '\e847'; } /* '' */
.icon-subtract-1:before { content: '\e848'; } /* '' */
.icon-subtract-2:before { content: '\e849'; } /* '' */
.icon-add-1:before { content: '\e84a'; } /* '' */
.icon-add-2:before { content: '\e84b'; } /* '' */

.input__container-project-operation-type:before,.input__container-project-color:before{
    position: absolute;
    top: 13px;
    left: 6px;
    color: #5eb54e;
    font-size: 19px;
    font-family: intus_icons;
}